h1 {
	font-size: 28px;
	font-family: "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif;
	text-align: center;
	color: #868584;
	}
	
	h2 {
    font-size: 14px;
	font-family: "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif;
	color: #37939b;
	font-weight: 600;
	line-height: 21px;
		}
	
	.clearfix {
		clear: both;
		}	


#contenedorPrincipal {
	margin: 0 auto;
	width:  700px;
	padding: 0;
}

table {
    border-collapse: collapse;
    border-spacing: 0;
	width: 90%;
	margin: 5px auto 0 auto;
}


table p {
	text-align:left;
	color: #595959;
	font-family: "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif;
	font-weight: normal;
	font-size: 13px;
	line-height: 21px;
	}

 
    table tr th {
    background-color: #37939b;
    border-bottom: 1px solid #fff;
    font-size: 18px;
    padding: 10px 5px;
    text-transform: none;
	color: #fff;
	font-family: "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif;
	font-weight: 500;
}

	
.header {
	 background-color: #868584;
	}
	
.header p {
		text-align: center;
	    color: #fff;
	}

table tr td a {
    color: #595959;
    font-family:'Lato-Regular';
	font-weight: normal;
    font-size: 13px;
	display: block;
	margin-bottom: 7px;
    
}

table tr td a img {
    display: block;
    margin: 0 auto;
}

table tr td {
    padding: 10px;
	border: 1px solid #adaeae;
}

table tr td span {
    font-size: 11px;
	font-family: "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif;
	font-style: italic;
    text-align: center;
    display: block;
}

#tabs {
overflow: hidden;
zoom: 1;
}

#tabs li {
display: block;
list-style: none;
margin-right: 3px;
padding: 0;
float: left;
width: 31%;
}

#tabs li a {
display: block;
padding: 7px 5px;
border-bottom: 0 none;
text-align: center;
font-size:14px;
font-family: "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif;
}
.tab-section {
padding: 10px;
border: 2px solid #ccc;
}
